* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.header__text {
    color: #fff;
    font-family: 'Calibri, sans-serif';
    font-size: 1.3rem
}

.header__title {
    color: #fff;
    margin: 0 0 5px 20px;
    padding: 0;
    font-size: 3.5rem;
    font-family: "Oswald", sans-serif;
    font-optical-sizing: auto;

}

.header__title-black {
    display: flex;
    justify-content: center;
    color: #000;
    margin: 0 auto;
    padding: 0;
    font-size: 4rem;
    font-family: "Oswald", sans-serif;
    font-optical-sizing: auto;

}

.header__title-small {
    color: #fff;
    margin: 0 0 5px 20px;
    padding: 0;
    font-size: 2rem;
    font-family: "Oswald", sans-serif;
    font-optical-sizing: auto;

}

.manga__title {
    color: #fff;
}

.jlpt__wrapper:hover {
    background-color: blue;
}

html {
    background-color: #00ccff;
}

.style1 {
    color: #FFFFFF
}

.style2 {
    font-family: Arial, Helvetica, sans-serif
}

.style5 {
    color: #FFFF00
}

.gmail_warn {

    width: 75%;
    background-color: white;
    display: flex;
    margin: 10px auto;
    padding: 10px;
    border-radius: 10px;
    font-size: 0.75rem;

}

.gmail_wrapper {
    display: flex;
    flex-direction: column;
    padding: 5px;
}

/* td{
  border: 2px solid green;
} */

.flag {
    box-shadow: 2px 2px 3px black;
}

.intro__btn {
    display: flex;
    width: 100%;
    height: 80px;
    background: white;
    border-radius: 5px;
    justify-content: center;
    align-items: center;
    text-decoration: none;
    color: black;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1.8rem;
    font-weight: 700;
    cursor: pointer;
    background: #FFFFFF;
    box-shadow: 2px 2px 3px black;
}

.intro__btn:hover {
    background: #0099FF;
    color: white;
}

.move_info_container {
    width: 75%;
    height: auto;
    overflow-y: scroll;
    background-color: #fff;
    border: 3px lightgreen solid;
    border-radius: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    margin: 10px auto;
}

.move_info_de {
    font-size: 14px;
    margin: 0;
    font-family: Arial, Helvetica, sans-serif;
    padding: 10px 10px 0px 10px;
}

.move_info_jp {
    font-family: Arial, Helvetica, sans-serif;
    margin: 0;
    font-size: 12px;
    padding: 10px;
}

.info-wrapper {
    background-color: #30C2FF;
    padding: 10px 0 5px 0;
}

.info--container {
    width: 75%;
    height: auto;
    overflow-y: scroll;
    background-color: #fff;
    /*   border: 3px lightgreen solid;
      border-radius: 10px; */
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    margin: 10px auto;
    padding: 20px;
}

.info--header {
    font-weight: 700;
    text-align: center;
    margin: 5px 0;
    font-size: 1.5rem;
}

.info--header-sub {
    font-weight: 400;
    text-align: left;
    font-size: 1.2rem;
}

.close--detail p {
    font-weight: 400;
    line-height: 5px;

}

.info--footer {
    font-weight: 400;
    margin: 10px 0;
}